uuid: 6b7a852f-c45e-4340-b68e-f058bd455477
langcode: de
status: true
dependencies:
  config:
    - paragraphs.paragraphs_type.kontaktbox_webseite
  module:
    - content_translation
third_party_settings:
  content_translation:
    enabled: true
    bundle_settings:
      untranslatable_fields_hide: '0'
id: paragraph.kontaktbox_webseite
target_entity_type_id: paragraph
target_bundle: kontaktbox_webseite
default_langcode: site_default
language_alterable: true
